<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.409000396729</MDI>
      <MDI key="STATISTICS_MEAN">3.8424311767201</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.248000144958</MDI>
      <MDI key="STATISTICS_STDDEV">5.856362508133</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
